{% extends "base.html" %}
{% load i18n %}
{% block title %}
    {{ wrinkly_page.title }}
{% endblock %}

{% block body %}
    <div class="content">
        {{ wrinkly_page.content|safe }}
    </div>
    <a class="button" href="{% url "wrinklypage-edit" pk=wrinkly_page.pk %}">{% translate "Aanpassen" %}</a>
    <a class="button is-primary" href="{% url "wrinklypage-delete" pk=wrinkly_page.pk %}">{% translate "Verwijderen" %}</a>
{% endblock %}
